SDL_GetTicksNS(3)

NAME
SDL_GetTicksNS - Get the number of nanoseconds since SDL library initialization.

HEADER FILE
Defined in SDL3/SDL_timer.h

SYNOPSIS
#include "SDL3/SDL.h"

Uint64 SDL_GetTicksNS(void);

RETURN VALUE
Returns an unsigned 64-bit value representing the number of nanoseconds since the SDL library initialized.

AVAILABILITY
This function is available since SDL 3.0.0.